Subject: Re: [PATCH,v4] git-checkout(1): mention fate of extraneous files

From: [email-masked]
Date: Wed, 21 Jan 2009 03:45:15 +0800

Thank you all for your responses. I hope one day the git-checkout man
page will document what git-checkout does.

I believe that when classified in terms of their differing fates,
there are two or three different types of files that might be sitting
around in one's working tree at the time a "git checkout comes down on
their heads".

Perhaps a brief table of their different fates might nice to have on
the bottom of the man page.

OK, never mind.